Siemens 3WL1225-3CB38-4GA4

Artikelnummer:12.161.638B
Hersteller:Siemens
Hersteller-Nr:3WL1225-3CB38-4GA4
Typbezeichnung:3WL1225-3CB38-4GA4
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
*  Metallzuschlag+1.888,81 € pro 1 Stück
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
17.400,39 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten

Artikelbeschreibung

Setzen Sie auf bewährte Technik mit dem Siemens Bauteil 3WL1225-3CB38-4GA4. EINSCHUB-LEISTUNGSSCHALTER.

Detaillierte Produktinformationen:
Einschub-Leistungsschalter mit Einschubrahmen 3-polig, Baugröße 2, IEC In=2500A bis 690V, AC 50/60Hz Icu=80kA bei 500V mit Anschlussflansch Überstromauslöser ETU 25 LSI Schutz einstellb. 0,4-1 in Motor-/Handantrieb mit Speicher Antriebsmotor AC 50/60Hz 208-240V bzw. DC 220-250V Abruf AC 50/60Hz 230V, DC 220V Mit 1. Hilfsauslöser Spannungsauslöser "F", F1 AC 50/60Hz 230V/DC 220V, 100%ED ohne 2. Hilfsauslöser 4S+4Ö
Als Schlüsselkomponente in der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung sorgt dieser Artikel für reibungslose Abläufe bei privaten und gewerblichen Anwendungen. Gleichen Sie die EAN des jeweiligen Herstellers ab, um sicherzugehen. Kaufen Sie Fachhandelsqualität bequem und sicher bei LuConDa ein.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s
Ausführung des Überstromauslösers 8; Anzahl der Ports abhängig von der Konfiguration
Anzahl der elektrischen Ports / maximal 8
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) 1
Isolationsspannung 0 SENTRON
- für Bedienkonsole RS232
- für Meldekontakt 3-poliger Klemmenblock, verschraubbar
- für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI 262 000; 262k
Polzahl Wechsler 0 V·A IP20
Betriebsmittelkennzeichen gemäß DIN EN 61346-2 2 A IP67 2 und 1
Stoßspannungsfestigkeit Bemessungswert 24 V 0 V
mechanische Lebensdauer (Schaltspiele) / typisch DC 600 V 4 kV
Position / des Schaltantriebs 0,4 A Nein Hohlader, gefüllt, Durchmesser 1400 µm
Schutzart IP 9 W
Schutzart IP -20 ... +60 °C 640 A V
3RH11, 3RT1016, 3RT1017, 3RT1024, 3RT1025, Ja 12 W 2x (0,5 ... 1,5 mm²)
Betriebsleistung Bemessungswert kompakt 4,3 kg 8 kV
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=5ST3745 134,5 mm mA A
S7-Zähler 1 kg A 237,5 A
Höhe Aluminium-Guß-Gehäuse 14,72 A kA
https://www.siemens.de/ausschreibungstexte Ja 125 A Ja
Ausschreibungstexte (Leistungsverzeichnisse) 16 Kibyte Hz 0,5 A
bei 400 V / Bemessungswert 4 µs Hz 15 mm
Höhe 4 V Öffner
Schaltvermögensklasse des Leistungsschalters Ja Öffner und Schließer 0
https://support.automation.siemens.com/WW/view/de/8MF5024-4R/all Ja 120 kA 187 kA
Durchlassstrom / Ic / maximal zulässig / bei Ja kA 187 kA
Durchlassstrom / Ic / maximal zulässig / bei Ja kA 5,5 A
Anzahl der Schließer Ja 40 kA bedingt widerstandsfähig
einstellbarer Ansprechwert Strom / Ir max. Ja 40 kA einstellbar OFF; 20% bis100%
Anzahl der angeschlossenen Öffner / für Ja 200 kA
Ausführung des Kurzschlussauslösers Ja
Produkterweiterung / optional / Motorantrieb Nein
Betriebsstrom Ie / maximal / bei Gebrauchskategorie Ja
Schutzart IP Ja
Betriebsstrom Ie / maximal / bei Gebrauchskategorie Ja 3 000 A
Produktbestandteil / Nagetierschutz 256 beliebig Nein
Betriebsstrom bei 1 Strombahn bei DC-12 RFC4188 Nein mm
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 Nein mm
Breite RFC1907 0,03 s kA
anschließbarer Leiterquerschnitt / feindrähtig / mit RFC2579 17 x 6,5 Nein
einstellbarer Ansprechwert Zeit / tsd min. RFC2013 80 A 0 mm
Tiefe [in] Ja 63 A 10 A
Ausführung des elektrischen Anschlusses 1 ... 4094 80 / 2 mm
maximal zulässig Ja 0,8 s mm
Anzahl der Wechsler / für Hilfskontakte Nein 4,3 kA 0,27 A
Umgebungstemperatur Ja 12 kA 0,5 ... 2,5 mm²
Anzahl der Breiten-Teilungseinheiten Ja Nein 10 N·m
- Redundanzverfahren MSTP Ja
Protokoll / wird unterstützt Ja Nein 0 mm
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 1 000 000
Industry Mall (Online-Bestellsystem) Ja
Breite Ja Nein IP40
Eignungsnachweis / als Zulassung für Marine (keine Ja 25 mm²
Hilfskontakte Ja Nein 1 000 1/h
Ausführung des Leitungsschutzschalters 128 bit 1 200 g 750 1/h
Verlustleistung [W] bei AC-3 bei 400 V bei Ja 10 N·m 1 000 1/h
Kunden kauften auch
700-690-1BA12

Helmholz 700-690-1BA12

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
58,50 €
58,50 € pro 1 Stück
inkl. gesetzl. MwSt.
6FX8002-2CA31-1EC0

Siemens 6FX8002-2CA31-1EC0

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
462,67 €
462,67 € pro 1 Stück
inkl. gesetzl. MwSt.
1LA6163-8AB57

Siemens 1LA6163-8AB57

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.840,99 €
1.840,99 € pro 1 Stück
inkl. gesetzl. MwSt.
Funkempfänger für Unterputzdose, 2,3kW

Vaillant Funkempfänger für Unterputzdose, 2,3kW 0020254295

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
151,93 €
151,93 € pro 1 Stück
inkl. gesetzl. MwSt.
HNG7507507035B

Hager HNG7507507035B

Artikel versandfertig in 2 bis 5 Werktagen versandfertig in 2-5 Tagen
32,72 €
32,72 € pro 1 Meter
inkl. gesetzl. MwSt.
3VA2450-7KP32-0AA0

Siemens 3VA2450-7KP32-0AA0 3VA24507KP320AA0

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
3.485,17 €
3.485,17 € pro 1 Stück
inkl. gesetzl. MwSt.

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 29.09.2026 um: 02:41:06